SOI Tech Tips: Connector not starting, getting Unsupported major.minor version 51.0

Document created by kluong Employee on Sep 3, 2014
Version 1Show Document
  • View in full screen mode

After starting the CA SAM Integration Services, the connector do not start.

If you check the \soi\jsw\logs\SAM-IntegrationServices_wrapper.log and see the message

INFO   | jvm 1    | 2014/09/02 15:29:09 | Exception in thread "CA:00XXXX_******" java.lang.UnsupportedClassVersionError: com/aprisma/util/thread/ThreadTask : Unsupported major.minor version 51.0

 

This is cause by Integration Services that is not the same patch level or version as the SOI Manager.

Example: If you are running the Integration Services from SOI 3.1 SP1 and you SOI manager is SOI 3.2

Please make sure the Integration Services is at the same version and patch level as the SOI manager.

Attachments

    Outcomes